html, body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #CCCCCC;
}
html {
	overflow: scroll;
}
h1 {
	text-align: center;
	font-size: 18px; 
    font-weight: bold; 
}
h2 {
	font-size: 14px; 
    font-weight: bold;
    padding: 0;
}
h3 {
	font-size: 12px; 
    font-weight: bold;
    text-align: center;
    padding: 0 0 5px 0;
    margin: 0;
}
h4 {
	font-size: 12px; 
    font-weight: bold;
    text-align: center;
    padding: 5px 0 5px 0;
    margin: 0;
}
h5 {
	font-size: 12px; 
    font-weight: bold;
    padding: 5px 0 5px 0;
    margin: 0;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
#wrapper{
	display: block;
	width: 1024px;
	margin: 0 auto 0 auto;
	min-height: 100%;
	/*border: 1px solid #003FB4;*/
	border-left: 1px solid #91AE69;
	border-right: 1px solid #91AE69;
	background-color: #F1F1F1;
}
#top_menu {
	display: block;
	padding: 5px;
	height: 20px;
	width: 1014px;
	position: fixed;
	clear: both;
	/*border: 1px solid #FF0000;*/
	/*border-left: 1px solid #CCCCCC;*/
	border-bottom: 1px solid #538B53;
	background-color: #91AE69;
}
#top_menu_push {
	display: block;
	padding: 5px;
	height: 20px;
	width: 1024px;
}
#content_main {
	display: inline-block;
	float: left;
	width: 850px;
	/*border: 1px solid #00FF00;*/
	padding: 5px 5px 35px 5px;
	/*background-color: #F1F1F1;*/
	/*border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;*/
}
#wrapp_news {
	display: inline-block;
	float: right;
	width: 150px;
}
.content_news {
	display: inline-block;
	padding: 5px 5px 5px 5px;
	background-color: #91AE69;
	border-left: 1px solid #538B53;
	border-bottom: 1px solid #538B53;
}
.content_extra {
	display: block;
	padding: 5px 5px 5px 5px;
	margin: 10px 0;
	background-color: #91AE69;
	border-left: 1px solid #538B53;
	border-bottom: 1px solid #538B53;
}
#footer {
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
	margin-top: -35px; /* negative value of footer height */
	font-size: 10px;
	text-align: center;
	padding: 5px 0 0px 0;
	height: 28px;
	width: 1026px;
	clear: both;
	color: #000000;
	border-top: 1px solid #538B53;
	background-color: #91AE69;
}
#footer_fix {
	display: block;
	clear: both;
}
a:link{
	color: #0000FF;
	text-decoration:none;
}

a:visited{
	color: #0000FF;
	text-decoration: none;
}
a:active{
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #000000;
}

/* Dropdown menu */
/* http://csswizardry.com/2011/02/creating-a-pure-css-dropdown-menu */
/*------------------------------------*\
	RESET
\*------------------------------------*/
ul, ol, li {
	margin:0;
	padding:0;
}
#nav{
	list-style:none;
	font-weight:bold;
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	border: 1px solid #538B53;
}
#nav a{
	display:block;
	padding: 2px 5px 2px 5px;
	color: #FFFFFF;
	background:#91AE69;
	text-decoration:none;
}
#nav a:hover{
	background-color: #6E9834;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#FFFFFF; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	/*padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	/*border-top: 1px solid #FFFFFF;*/
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background-color: #6E9834;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	background-color: #91AE69;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#6E9834;
}
span.codedirection { unicode-bidi:bidi-override; direction: rtl; }
input, textarea {
	/*color: #000000;*/
	background-color: #FFFFFF;
	border: 1px inset #6E9834
}
label {
	width: 5.5em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}
.submit input {
	margin-left: 0.5em;
	color: #FFFFFF;
	font-weight: bold;
	width: 6em;
	background-color: #91AE69;
	border: 2px outset #6E9834;
}
fieldset {
	margin: 0 auto 0 auto;
	border: 1px solid #6E9834;
	width: 20em;
	text-align: right;
	
}

